Subject: Re: Question

From: Robin Lee Powell <[email-masked]>
Date: Sat, 13 Jul 2002 11:15:14 -0700

On Fri, Jul 12, 2002 at 09:20:39PM +0200, Daniel Tripmix wrote:
> Daniel in norwegian (my name)
> 
> D - as D in doom
> A - as A in father
> N - as N in no
> I - as I in inn
> E - as E in explosion
> L - as L in listen
> 
> will my name be writhen the same in Lojban? If not could you pleas
> tell me the corect way to wrigth it.

Lojban has no sound like 'i as in inn'. If you spell it 'daniel', you
end up with a dipthong, something like 'dawn-yell' (i.e. more an
American or British pronounciation). 'danel' is probably closest, but
it's really a stylistic choice on your part.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/